
	#form1{
		margin:1em 0;
		padding-top:10px;
		color:black;
		}
	#form1 fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:260px;
		margin-left:25px;
		}		
	#form1 legend{display:none;}	
	#form1 p{margin:.5em 0;}	/*
	#form1 label{display:block;}	*/
	/*#form1 input, #form textarea{		
		width:252px;
		border:1px solid #ddd;
		
		padding:3px;
		}*/		
	#form1 textarea{
		height:125px;
		overflow:auto;
		}					
	#form1 p.submit{
		clear:both;
		
		padding:0 25px 20px 25px;
		margin:0;
		text-align:right;
		}	
	#form1 button{
		width:150px;
		height:37px;
		line-height:37px;		
		border:none;
	
		color:#fff;
		cursor:pointer;
		text-align:center;
		}		

#formList{
	list-style: none;
}

.listSearchOptions {
color:#000;
-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
box-shadow:0 1px 2px rgba(0,0,0,.2);
display:inline-block;
zoom:1;
*display:inline;
vertical-align:baseline;
margin:3px 0;
outline:none;
text-align:left;
text-decoration:none;
font-size:90%;
padding:.1em .4em;
text-shadow:0 1px 1px rgba(0,0,0,.3);
max-width: 95%;
min-width: 95%;
}

.listSearchOptions:hover {
text-decoration:none;
color:#000
}

.listSearchOptions:active {

}

.white {
color:#606060;
border-bottom:solid 1px #b7b7b7;
background:#fff;
background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ededed));
background:-moz-linear-gradient(top,#fff,#ededed);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed')
}

.white:hover {
background:#ededed;
background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#dcdcdc));
background:-moz-linear-gradient(top,#fff,#dcdcdc);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dcdcdc')
}



.slider_form{
background:#fff;
margin-left: 28.5%;
height:16px;
width:190px;
border:1px solid silver;
-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
box-shadow:0 1px 2px rgba(0,0,0,.2);
-webkit-border-radius:.5em;
-moz-border-radius:.5em;
border-radius:.5em;
background:#f72d00;
background:-moz-linear-gradient(left,#f72d00 16%,#e1ed04 44%,#e1ed04 54%,#23bf03 84%);
background:-webkit-gradient(linear,left top,right top,color-stop(16%,#f72d00),color-stop(44%,#e1ed04),color-stop(54%,#e1ed04),color-stop(84%,#23bf03));
background:-webkit-linear-gradient(left,#f72d00 16%,#e1ed04 44%,#e1ed04 54%,#23bf03 84%);
background:-o-linear-gradient(left,#f72d00 16%,#e1ed04 44%,#e1ed04 54%,#23bf03 84%);
background:-ms-linear-gradient(left,#f72d00 16%,#e1ed04 44%,#e1ed04 54%,#23bf03 84%);
background:linear-gradient(to right,#f72d00 16%,#e1ed04 44%,#e1ed04 54%,#23bf03 84%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f72d00',endColorstr='#23bf03',GradientType=1)
}

.slider_form .knob {
margin-top:-3px;
width:16px;
height:16px;
cursor:pointer;
-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.6);
	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.6);
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(50%,#abd3ee), color-stop(51%,#89c3eb), color-stop(100%,#d5ebfb));
	background-image: -webkit-linear-gradient(top,#ebf1f6 0%, #abd3ee 50%, #89c3eb 51%,#d5ebfb 100%);
	background-image: -moz-linear-gradient(top,#ebf1f6 0%, #abd3ee 50%, #89c3eb 51%,#d5ebfb 100%);
	background-image: -o-linear-gradient(top,#ebf1f6 0%, #abd3ee 50%, #89c3eb 51%,#d5ebfb 100%);
	background-image: -ms-linear-gradient(top,#ebf1f6 0%, #abd3ee 50%, #89c3eb 51%,#d5ebfb 100%);
	background-image: linear-gradient(top,#ebf1f6 0%, #abd3ee 50%, #89c3eb 51%,#d5ebfb 100%);

}
.toggleFilter {
margin:0 ;
width: 93%;
background-color:#fff;
padding:2%;
-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
box-shadow:0 1px 2px rgba(0,0,0,.2);
}

.safetyList {
list-style:none;
margin-left:55px;
}

.safetyList li {
display:inline;
margin-right:5.5%;
font-weight:700;
}

.tip-wrap {
    z-index:10000;
    
    top:-10px;
    left:20px;
       width:300px;
    display:inline;
    position: absolute;
  background-color: rgba(245,248,250,0.9);
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}

.tip {
float:left;
color: #000;
padding:5px;
max-width:300px;

}

.tip-title {
	
padding:5px;
margin:0;
font-size:100%;
font-weight:bold;


width:100%;
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}

.tip-text {
	
font-size:100%;
margin:0;
}

.custom {
float:left;
color: #000;
padding:5px;
width:190px;

margin-top:20px;
margin-left:50px;
z-index:10000;
   position:absolute;
    display:inline;
  
  background-color: rgba(245,248,250,0.9);
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
.custom-title {
	
padding:5px;
margin:0;
font-size:100%;
font-weight:bold;


width:100%;
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}
.custom-text {
	
font-size:100%;
margin:0;
}

.buttonSubmit {
width:83.7px;
margin-left: 290px;
background-color:#3bb3e0;
position:absolute;
font-size:12px;
text-decoration:none;
color:#fff;
position:relative;
padding:1.5px 11.4px;
padding-right:39.7px;
background-image:linear-gradient(bottom,#2ca0ca 0%,#3eb8e5 100%);
background-image:-o-linear-gradient(bottom,#2ca0ca 0%,#3eb8e5 100%);
background-image:-moz-linear-gradient(bottom,#2ca0ca 0%,#3eb8e5 100%);
background-image:-webkit-linear-gradient(bottom,#2ca0ca 0%,#3eb8e5 100%);
background-image:-ms-linear-gradient(bottom,#2ca0ca 0%,#3eb8e5 100%);
background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0,#2ca0ca),color-stop(1,#3eb8e5));
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
-webkit-box-shadow:inset 0 1px 0 #2ab7ec,0 5px 0 0 #156785,0 10px 5px #999;
-moz-box-shadow:inset 0 1px 0 #2ab7ec,0 5px 0 0 #156785,0 10px 5px #999;
-o-box-shadow:inset 0 1px 0 #2ab7ec,0 5px 0 0 #156785,0 10px 5px #999;
box-shadow:inset 0 1px 0 #2ab7ec,0 5px 0 0 #156785,0 10px 5px #999
}
a.buttonSubmit:link,a.buttonSubmit:visited,a.buttonSubmit:hover,a.buttonSubmit:active {
color:#fff;
text-decoration:none
}

.buttonSubmit::before {
background-color:#2591b4;
background-image:url(../images/right_arrow.png);
background-repeat:no-repeat;
background-position:center center;
content:"";
width:11.8px;
height:11.8px;
position:absolute;
right:15px;
top:50%;
margin-top:-5.6px;
-webkit-border-radius:50%;
-moz-border-radius:50%;
-o-border-radius:50%;
border-radius:50%;
-webkit-box-shadow:inset 0 1px 0 #052756,0 1px 0 #60c9f0;
-moz-box-shadow:inset 0 1px 0 #052756,0 1px 0 #60c9f0;
-o-box-shadow:inset 0 1px 0 #052756,0 1px 0 #60c9f0;
box-shadow:inset 0 1px 0 #052756,0 1px 0 #60c9f0
}

.buttonSubmit:active {
background-image:linear-gradient(bottom,#3eb8e5 0%,#2ca0ca 100%);
background-image:-o-linear-gradient(bottom,#3eb8e5 0%,#2ca0ca 100%);
background-image:-moz-linear-gradient(bottom,#3eb8e5 0%,#2ca0ca 100%);
background-image:-webkit-linear-gradient(bottom,#3eb8e5 0%,#2ca0ca 100%);
background-image:-ms-linear-gradient(bottom,#3eb8e5 0%,#2ca0ca 100%);
background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0,#3eb8e5),color-stop(1,#2ca0ca));
-webkit-box-shadow:inset 0 1px 0 #2ab7ec,0 2px 0 0 #156785,0 5px 3px #999;
-moz-box-shadow:inset 0 1px 0 #2ab7ec,0 2px 0 0 #156785,0 5px 3px #999;
-o-box-shadow:inset 0 1px 0 #2ab7ec,0 2px 0 0 #156785,0 5px 3px #999;
box-shadow:inset 0 1px 0 #2ab7ec,0 2px 0 0 #156785,0 5px 3px #999
}
.imgTooltip {
float:right;
cursor:pointer
}
.imgTooltipSmall{
	padding-right: 3.9px;
	cursor:pointer;
}